[Prev: SSMARKUP] | [Resources][TOC] | [Next: STDIN]

# STDERR

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  N/A

Command-line Option

  `-stderr` filename

## Description

STDERR can be used to have all output that would go standard error to a specified file. Messages that go to standard error are warnings and errors. If the filename specified already exists, any standard error data generated will be appended to filename.

Note, most system shells (Unix) provide the ability to redirect standard error to a file. STDERR is provided where such functionality is not available or easy to achieve.

## Default Setting

The default location of standard error, which is normally the terminal.

## Resource Variables

N/A

## Examples

None.

## Version

2.4.0

## See Also

STDIN, STDOUT

[Prev: SSMARKUP] | [Resources][TOC] | [Next: STDIN]